Subject: of smith

From: Guillermo Stapleton <[email-masked]>
Date: Mon, 22 Oct 2007 16:21:57 +0200

of our ancestrial artists it'll be like eliminating history of
future, I fear to question..? If technology dominates the medium
Further, as greater and greater amounts of society s information